## python-strict-rfc3339 0.7

=== debian/changelog ===
python-strict-rfc3339 (0.7-2) unstable; urgency=medium

  * Fix tests on 32-bit machines

 -- Julian Gilbey <jdg@debian.org>  Mon, 06 May 2024 18:51:02 +0100

python-strict-rfc3339 (0.7-1) unstable; urgency=medium

  [ Adam Cecile ]
  * Initial release (closes: #761152)

  [ Julian Gilbey ]
  * Some cleaning of debian/* files prior to uploading to NEW

 -- Julian Gilbey <jdg@debian.org>  Tue, 09 Apr 2024 20:12:50 +0100
