=== debian/control ===
Source: python-strict-rfc3339
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>,
  Julian Gilbey <jdg@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-pytest <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/danielrichman/strict-rfc3339
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-strict-rfc3339
Vcs-Git: https://salsa.debian.org/python-team/packages/python-strict-rfc3339.git
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-strict-rfc3339
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python library to validate, parse and generate RFC3339 time strings
 A simple and light Python library to validate, parse and generate RFC3339
 time strings.
 .
 It can convert UNIX timestamps to and from RFC3339, either producing strings
 with a UTC offset (Z) or with the offset that the standard "time" library
 reports is the local timezone offset.
 .
 This package installs the library for Python 3.
