=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?version-(\d[\d.]*)\.tar\.gz%python-strict-rfc3339-$1.tar.gz%" \
   https://github.com/danielrichman/strict-rfc3339/tags \
   (?:.*?/)?version-(\d[\d.]*)\.tar\.gz
